<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
	  <title>Verwendung von Normdaten in der Romanistik? Argumente und Herausforderung</title>
			
	  <meta name="description" content="Verwendung von Normdaten in der Romanistik? Argumente und Herausforderung">
			<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->

## Verwendung von Normdaten in der Romanistik? Argumente und Herausforderung

<br />

## Sprachgeschichte und Editionsphilologie: Vom digitalen Umgang mit historischen Texten
### 21.09.2023

<hr />

#### José Calvo Tello
##### SUB Göttingen

---

# Was sind Normdaten?


--

# Was sind Normdaten?

* Aus den [GND-FAQ](https://gnd.network/Webs/gnd/DE/UeberGND/FAQ/faq_node.html)
* "Ein Normdatensatz beschreibt regelbasiert eine bestimmte Entität."
* Personen, Körperschaften, Konferenzen, Geografika, Sachbegriffe und Werke
* Benennung 
* Weitere bescheibende Merkmale
* Relationen zu anderen Normdatensätzen -> Beziehungsnetz

--

# Gemeinsame Normdatei (GND)
* "Die Normdaten der GND werden kooperativ erstellt und verwaltet."
* Die DNB hat eine koordinierende Rolle
* https://explore.gnd.network/gnd/118641573
* http://d-nb.info/gnd/118641573
* "Sie sind durch ihre Entstehung und Anwendung im Bibliotheksbereich geprägt."
* https://gvk.k10plus.de/SET=14/TTL=1/MAT=/NOMAT=T/REL?PPN=13340286X

--

# Ja, das sieht altmodisch und bibliothekarisch aus

--

<img src="./img/winibw-galdos.jpg" width="400" />

--

# Wer vergibt noch Normdaten?
* Nationalbibliotheken, Museen (Getty), Konsortien (CERL)
* Andere *Knowledge Bases* (**ohne** Normierungskarakter): Wikidata, VIAF, DBpedia

--

# Weitere Quellen dafür

* Patton, Glenn E., Hrsg. 2009. Functional requirements for authority data: a conceptual model. IFLA series on bibliographic control / International Federation of Library Associations and Institutions 34. München: Saur. http://d-nb.info/988669676/04.
* Gantert, Klaus. 2016. Bibliothekarisches Grundwissen. Bibliothekarisches Grundwissen. Berlin, Boston: De Gruyter Saur. https://www.degruyter.com/view/title/302969.
* Gantert, Klaus, und Margrit Lauber-Reymann. 2022. Informationsressourcen: ein handbuch für bibliothekare und informationsspezialisten. 3rd Aufl. Bibliotheks- und Informationspraxis 72. Boston: De Gruyter Saur. https://www.degruyter.com/document/doi/10.1515/9783110673272/html.

--

# Weitere Quellen dafür

* Blog-post: ["5 Misconceptions and 4 open questions about authority files and the GND from a researcher’s perspective"](https://textplus.hypotheses.org/5199)

<img src="./../../images/simba_pica.jpg" width="200" />



---

# Wie können Normdaten in der Literatur- und Sprachwissenschaft verwendet werden?

--

# Identifikation von Entitäten, die besonders wichtig für unsere Projekte

* Personen (Autor*innen)
* Werke
* Orte
* Begriffe (Schlagwörter)

--

# Beispiel aus CoNSSA
* https://textgridrep.org/project/TGPR-8b44ca41-6fa1-9b49-67b7-6374d97e29eb
* https://textgridlab.org/1.0/tgcrud-public/rest/textgrid:40w9n.0/data
* [work.agent.id:"gnd:118641573"](https://textgridrep.org/search?query=work.agent.id%3A%22gnd%3A118641573%22&order=relevance&limit=20&mode=list&filter=format:text%2Fxml&filter=project.id%3ATGPR-8b44ca41-6fa1-9b49-67b7-6374d97e29eb)

--


## ELTeC - European Literary Text Collection

* COST-Action Distant Reading
* Europäische Sprachen
* Literarische Korpora des 19. Jahrhunderts: mind. 100 Romane pro Sprache
* Französisch, Portugiesisch, Spanisch, Rumänisch...
* Ids: Wikidata, GND oder VIAF

--

# Biespiele aus ELTeC
* https://textgridrep.org/project/TGPR-99d098e9-b60f-98fd-cda3-6448e07e619d
* https://textgridlab.org/1.0/tgcrud-public/rest/textgrid:41gmp.0/data

---

# Wofür sollen Normdaten verwendet werden?

--

## Identifikation von Entitäten

* Entitäten eindeutig identifizieren
  * Komplexe Namen, Kunstnamen, Pseudonyme
* Ressourcen vergleichen, z.B. zwei Korpora

--

## Datenextraktion
* APIs (z.B. über [Lobid](https://lobid.org/gnd)), OpenRefine
* Personen
  * Geschlecht
  * Informationen über die Geburt und den Tod
  * ...

--

<img src="./../../images/birth_death_spanish_authors.jpg" width="500" />

* https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-BAFE-5928-4084-0&csv2=https://cdstar.de.dariah.eu/dariah/EAEA0-10BC-53B8-80DA-0

--

* Orte
  * Koordinate
  * Anzahl von Personen
  * Provinz / Region
  * Hat der Ort eine Domkirche?

--

* Sie verknüpfen heute Ihre Forschungsdaten mit Normdaten...

--

<img src="./../../images/beach.gif" width="500" />

--

* Bibliothekar*innen reichern diese Normdaten weiter an

--

* Irgendwann werden Sie die Daten wieder über die API extrahieren und...

--

<img src="./../../images/chris_pratt.webp" width="500" />

--

### Sie können auf eine Zukunft mit mehr Daten hoffen, ohne etwas dafür tun zu müssen!

---

# Wo ist der Haken?

<img src="./../../images/futurama.png" width="500" />


--

* Analyse von europäischen Literaturen
* Calvo Tello, José, Nanette Rißler-Pipka, und Florian Barth. 2023. „GND und Normdaten für europäische Literatur? Personen und Werke in den multilingualen Korpora von ELTeC“. In Open Humanities, Open Culture, 160–65. Luxemburg, Trier: Digital Humanities im deutschsprachigen Raum e.V. https://doi.org/10.5281/zenodo.7688631.

--

## Leitfragen der Untersuchung
* Ungleichgewicht zwischen deutschsprachiger und fremdsprachiger Literatur?
  * Mehr Entitäten?
  * Mehr Information?
* GND auch für fremdsprachige Literaturen wie Anglistik, **Romanistik**, Klassische Philologie, Slavistik, usw.?
* ELTeC als Vergleichsmaterial

--

## Abdeckung von Autor*innen

<img src="./img/figure03_authors_in_three_resources.png" />

--

## Anzahl von RDF-Elemente pro Autor*in in der GND pro Sprache

<img src="./img/figure07_number_rdf_elements.png" />


--

## Abdeckung von Werken 

<img src="./img/figure05_works_in_three_resources.png" />

--

## Abdeckung von Werken 

<img src="./img/figure06_works_in_three_resources.png" />

--

## Anzahl von RDF-Elemente pro Autor*in in Wikidadta pro Sprache

<img src="./img/figure09_number_rdf_elements_wikidata.png" />

--

# Zusammenfassung
* Autor*Innen
  * Gute und ähnliche Abdeckung für Autor*innen bei VIAF, Wikidata und GND
  * Mehr Informationen für deutschsprachige Autor*innen bei der GND
* Werke:
  * Gute Abdeckung für nur deutschsprachige Werke bei der GND
  * Mehr Informationen für deutschsprachige Werke

---

# Nationale Logik und Romanistik

--


* GND: <del>German</del> Gemeinsame Normdaten
* Wikidata
* VIAF

--

# VIAF Partner
* https://www.viaf.org/
* Frankreich: www.bnf.fr, www.abes.fr
* Spanien:   www.bne.es
* Portugal: www.bnportugal.pt
* Brasilien: https://www.bn.gov.br
* Italien: www.iccu.sbn.it
* Schweiz: http://www.nb.admin.ch
* Kanada: http://www.bac-lac.gc.ca, http://www.banq.qc.ca
* Argentinien: https://www.bn.gov.ar
* Katalonien: http://www.bnc.cat
* Rumänien?
* Belgien?
* Weitere lateinamerikanische Länder?
* Frankophonosische Länder?

--

# Mein Vorschlag

* Mehrere IDs eintragen
  1. Nationale Einrichtung aus dem Land
  2. Wikidata
  3. GND
  4. VIAF
  
  
<img src="./img/vorschlag.jpg" width="800"/>

---


# Text+

--

## Text+

* [entityXML: Ein Austausch- und Speicherformat](https://entities.pages.gwdg.de/entityxml/)
* TextGrid Repository: Anreicherung vorhandener Korpora, neue Features im Bezug auf Normdaten

--

## Umfrage: What metadata do literary studies need?
* Welche Kategorien sind für die Forschungsgemeinschaft bei der Zusammenstellung von Korpora wichtig?
* Evaluation von Metadaten in anderen Ressourcen
* https://survey.academiccloud.de/index.php/916873?lang=en
* DHd Blog: https://dhd-blog.org/?p=19871
* Text+ Blog: https://textplus.hypotheses.org/5626
* Es dauert nur 10 Minuten!

<img src="./../../images/logos-survey.png" />

--

<img src="./../../images/thanks.jpg" />



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    